Subject: HELP!! Can't send e-mail to Mac

From: [email-masked] (Sheldon Gordon)
Date: 17 Sep 1996 18:51:50 GMT

Need advice on sending e-mail with file attachment from a PC platform to 
a Mac platform.  I am using a 286 with DOS.  The e-mail reaches the 
destination but not the uploaded file.  I am told I should cut and paste 
the file content into the e-mail message, but I don't think I can cut and 
paste with 286 DOS.  What about converting the file - a WordPerfect 5.1 
file - into a DOS file or TEXT file?  How would I do that?  Any other 
suggestions?

Thanks,
Sheldon